package com.agilex.healthcare.schedulingmanager.mdws.soapconsumer;

public class VistaSite {

	private String accessCode;
	private String verifyCode;
	private String siteCode;
	
	public VistaSite() {
	}

	public VistaSite(String accessCode, String verifyCode) {
		this.accessCode = accessCode;
		this.verifyCode = verifyCode;
	}
	
	public VistaSite(String accessCode, String verifyCode, String siteCode) {
		this.accessCode = accessCode;
		this.verifyCode = verifyCode;
		this.siteCode = siteCode;
	}


	public String getAccessCode() {
		return accessCode;
	}

	public void setAccessCode(String accessCode) {
		this.accessCode = accessCode;
	}

	public String getVerifyCode() {
		return verifyCode;
	}

	public void setVerifyCode(String verifyCode) {
		this.verifyCode = verifyCode;
	}

	public String getSiteCode() {
		return siteCode;
	}

	public void setSiteCode(String siteCode) {
		this.siteCode = siteCode;
	}

}
